/*
 Theme Name:   Vantage Child
 Theme URI:    http://localhost/vantage-child/
 Description:  Vantage Child Theme
 Author:       Pauline Daniel
 Author URI:   http://example.com
 Template:     vantage
 Version:      1.0.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  vantage-child
*/

.author-img-single {
	max-width : 480px;
	height : 480px;
	overflow : hidden;
}

.author-img-single img {
	min-width : 480px;
	min-height : 480px;
}

.blog-header {
    margin : 20px;
}

.blog-header h1 {
    font-size : 22px;
}

.blog-header h1 a {
    color : #e56026;
    text-decoration : none;
}

.entry-header {
    box-sizing : border-box;
}

.entry-thumbnail img {
    margin-top : 20px;
	max-width : 100% !important;
	height : auto !important;
}

.reblog {
  background:#eee;
  border:1px solid #ccc;
  padding:5px 10px;
}

/* Book Resources */
.book-cover {
  float : left;
  margin-right : 20px;
  margin-bottom : 20px;
  max-width : 230px;
}

.book-summary ul {
	list-style-position : inside !important;
}

#footer-widgets {
     text-align: center;
     width: 100%;
     overflow: hidden;
 }

/* The Modal (background) */
.modal {
  display: none; 
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 120px auto; /* 5% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width : 600px;
  max-width: 80%; /* Could be more or less, depending on screen size */
}